﻿/*TableTools container element and styles applying to all components*/
div.DTTT_container {
    position: relative;
    float: left;
    /*top: -3px;*/
    margin-bottom: 0;
    margin-right: 20px;
}
a.DTTT_button {
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 0;
    margin-right: 5px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
a.DTTT_button:hover {
    text-decoration: none !important;
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}


/*Datatable widget bar styles*/
table.dataTable tr th { white-space: nowrap; }

.tbar-wrapper {
    background-color: #C8DEF4;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 10px;
}

.tbar-wrapper label { margin-bottom: 0px; }

.clear { clear: both; }

.toggle-check {
    bottom: 10%;
    clear: both;
    left: 0;
    overflow: auto;
    position: absolute;
    text-align: left;
    z-index: 99997;
}


a.dangerzone
{background-color: red;
}

.outsideContainer {
	margin: 25px;
}

/*Entry table styles*/
table.entryTable
{
    margin-left: 20px;
}
table.entryTable tr td:first-child
{
    text-align: right;
    padding-right: 15px;
    white-space: nowrap;
}
table.entryTable tr td.fieldset
{
    text-align: left;
    border-bottom: 1px solid #eee;
    color: #3693CF;
    padding-top: 20px;
}
table.entryTable tr.spaceover > td
{
    padding-top: 15px;
}
span.rf
{
    color: red;
}
table.entryTable tr td
{
    padding-bottom: 5px;
}
table.entryTable tr th
{
    padding-bottom: 5px;
    padding-right: 25px;
    border-bottom-width: 1px;
    border-bottom-color: #ddd;
    border-bottom-style:	solid;
}

.tt-dropdown-menu {
    background-color: #f6f6f6;
    border: 1px solid #66afe9;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    line-height: 1.42857;
    max-height: 150px;
    outline: 0 none;
    overflow-y: auto;
    padding: 5px 10px 0px 10px;
    width: 100%;
    text-align: left;
	z-index: 1000 !important;
}

.tt-suggestion {
    margin-bottom: 10px;
}

.attachmentThumbnail {
	max-width: 75px;
	max-height: 100px;
	display: inline-block;
}